Table of Contents

Class: ScrolledListBox | ../bkchem/Pmw.py
--- | ---
Base Classes |
--- | ---
MegaWidget MegaArchetype
Methods |
--- | ---
__init__ bbox clear destroy get | getcurselection getvalue setlist setvalue size
| __init__
    __init__ (
            self,
            parent=None,
            **kw,
            )
| bbox
    bbox ( self,  index )
| clear
    clear ( self )
| destroy
    destroy ( self )
| get
    get (
            self,
            first=None,
            last=None,
            )
| getcurselection
    getcurselection ( self )
| getvalue
    getvalue ( self )
| setlist
    setlist ( self,  items )
| setvalue
    setvalue ( self,  textOrList )
Exceptions |
--- | ---
ValueError, 'no such item "%s"' % item ValueError, 'no such item "%s"' % textOrList
| size
    size ( self )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1